<STYLE type=text/css>

BODY {
	FONT-SIZE: 11px; COLOR: white
}
P { 
	LETTER-SPACING: 0.5pt;
} 
A:link {
	FONT-SIZE: 11px; COLOR: silver; BORDER-BOTTOM: silver 2px dotted
}
A:visited {
	FONT-SIZE: 11px; COLOR: silver; BORDER-BOTTOM: silver 2px dotted
}
A:hover {
	FONT-SIZE: 11px; COLOR: dimgray; FONT-WEIGHT:bold; BORDER-BOTTOM: silver 1px solid; BORDER-RIGHT: silver 1px solid
}
A {
	TEXT-DECORATION: none
}
</STYLE><!--
     FILE ARCHIVED ON 05:18:27 Nov 14, 2002 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 03:07:16 Mar 19, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
-->
<!--
playback timings (ms):
  captures_list: 0.511
  exclusion.robots: 0.017
  exclusion.robots.policy: 0.008
  esindex: 0.036
  cdx.remote: 18.179
  LoadShardBlock: 65.335 (3)
  PetaboxLoader3.datanode: 82.752 (4)
  PetaboxLoader3.resolve: 99.988 (2)
  load_resource: 391.409
-->